manifestVersion: 1
id: cpn-lancache
category: networking
name: LAN Cache
version: "latest"
tagline: LAN Party game caching made easy
description: >-
  Make the most of your network. Get more play for your gamers. Download your games once and serve them out to many people at your LAN. 
releaseNotes: >-
  This version includes various improvements and bug fixes.
developer: lancachenet
website: https://hub.docker.com/r/lancachenet/monolithic
dependencies: []
repo: https://git.weektab.org/companas/umbrel-apps/src/branch/main/cpn-lancache
support: https://git.weektab.org/companas/umbrel-apps/issues
port: 10085
gallery:
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/lancache/image-1.jpeg
path: ""
defaultUsername: ""
defaultPassword: ""
icon: https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/lancache/icon.jpg
submitter: Weektab
submission: https://git.weektab.org/companas/umbrel-apps